/*!
Theme Name: Outgrid Child
Theme URI: https://uicore.co
Description: Multi-Purpose Elementor WordPress Theme
Author: UiCore
Author URI: https://uicore.co
Template: outgrid
Version: 1.0.0
Text Domain: outgrid
*/

 /* Add your custom style here */
 
 .bdt-logo-grid-figure {
 text-align: left;
 }


h2 .wp-block-heading {
box-sizing: border-box;
color: #009cde !important;
font-family: "Fira Sans Condensed";
font-size: 30px !important;
font-style: normal;
font-weight: 700;
line-height: 57.6px;
margin-bottom: 1.1em;
margin-top: 0;
text-transform: none !important;	
}

.uicore-sidebar-right aside.uicore-sidebar{
	padding-left: 5 !important;
}
.wp-block-group__inner-container .is-layout-flow .wp-block-group-is-layout-flow .wp-block-heading {

box-sizing: border-box;
color: #009cde !important;
font-family: "Fira Sans Condensed";
font-size: 30px !important;
font-style: normal;
font-weight: 700;
line-height: 57.6px;
margin-bottom: 1.1em;
margin-top: 0;
text-transform: none !important;	

}


*, .wp-block-latest-posts {
  box-sizing: border-box;
}

.wp-block-latest-posts.wp-block-latest-posts__list {
  list-style: none;
  padding-left: 0;
}

.wp-block-latest-posts.wp-block-latest-posts__list li {
  clear: both;
  display: block;
  margin-bottom: 20px;
}

.wp-block-search__button {
  margin-left: 10px;
  word-break: normal;
}


.wp-block-search__inside-wrapper {
  display: flex;
  flex: 1 1 auto;
  flex-wrap: nowrap;
  max-width: 100%;
}

.wp-block-search__label {
  width: 100%;
}

.wp-block-search__input {
  flex-grow: 1;
  margin-left: 0;
  margin-right: 0;
  text-decoration: unset unset unset unset !important;
}

a {
  background-color: transparent;
  text-decoration: none;
  transition: all .2s cubic-bezier(.68, .01, .58, .75);
  transition-behavior: normal;
}

button, input {
  margin-bottom: 0;
  margin-top: 0;
  overflow: visible;
}

input {
  font-family: "Fira Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 32.4px;
  text-transform: none;
}

button {
  margin-right: 0;
}

[type=submit] {
  appearance: button;
}

[type=search] {
  appearance: textfield;
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  appearance: none;
}

input[type=search] {
  background-clip: padding-box;
}

form input {
  display: block;
  transition: all .3s ease-in-out;
  transition-behavior: normal;
  width: 100%;
}

:focus {
  outline: 0;
}

h2 {
  color: #009cde;
  font-family: "Fira Sans Condensed";
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
  letter-spacing: -1.296px;
  line-height: 57.6px;
  text-transform: none;
}

.uicore-widget ul li a:hover {
  color: #1d49ac;
}

.widget_search label::after {
  align-items: center;
  content: "";
  font-family: uicore-icons !important;
  font-feature-settings: normal !important;
  font-kerning: auto !important;
  font-optical-sizing: auto !important;
  font-size: 16px !important;
  font-variant: normal !important;
  font-variant-position: normal !important;
  font-variation-settings: normal !important;
  font-weight: 400 !important;
  height: 100%;
  justify-content: center;
  left: 7px;
  line-height: 1 !important;
  position: absolute;
  top: 0;
  width: 32px;
}

.uicore-widget {
  padding-bottom: 50px;
}

.uicore-widget:last-child {
  padding-bottom: 0;
}

.uicore-widget form {
  position: relative;
}

.uicore-widget h2 {
  margin-bottom: 1.1em;
  margin-top: 0;
	text-transform: none;
}

.wp-block-latest-comments {
  margin: 0;
  padding: 0;
}

.wp-block-latest-posts li::after {
  clear: both;
  content: " ";
  display: block;
  height: 0;
}

.wp-block-latest-posts.wp-block-latest-posts__list li a {
  -webkit-line-clamp: 2;
  display: -webkit-box;
  font-weight: 600;
  line-height: 18px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}

.wp-block-search .wp-block-search__input {
  min-width: unset;
}

.wp-block-search .wp-block-search__label::after {
  display: none;
}

.wp-block-search .wp-block-search__button {
  cursor: pointer;
  padding-left: 15px;
  padding-right: 15px;
  transition: all .3s ease-in-out;
  transition-behavior: normal;
}

ul {
  margin: 0;
  padding-bottom: 0;
  padding-right: 0;
  padding-top: 0;
}

ul li {
  font-size: 14px;
  line-height: 1.6;
  list-style: disc;
  padding-bottom: 10px;
}

ul li:last-child {
  padding-bottom: 0 !important;
}

.uicore-sticky {
  position: sticky;
}

.wp-block-search .wp-block-search__input {
  background: #fff;
  background-repeat: repeat;
  border: 1px solid #ebebeb !important;
  border-image: none 100% 1 0 stretch !important;
  border-radius: 8px;
  color: #585858;
  padding: 8px !important;
}

.wp-block-search .wp-block-search__button {
  border-radius: 16px !important;
}

[type=submit] {
  background-color: #1d49ac;
  border-style: none;
  color: #fff;
  font-family: "Fira Sans", sans-serif;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1em;
  padding-bottom: 18px;
  padding-top: 18px;
  text-transform: none;
}

[type=submit]:hover {
  background-color: #19191b;
  color: #fff;
}

@media (max-width: 1024px) {
  [type=submit] {
    font-size: 15px;
    padding-bottom: 17px;
    padding-top: 17px;
  }
}

@media (max-width: 767px) {
  [type=submit] {
    font-size: 14px;
    padding-bottom: 16px;
    padding-top: 16px;
  }
}

.uicore-sticky {
  top: calc(128px);
}

.uicore-widget ul li a {
  color: #19191b;
}


@media (max-width: 1025px) {
  .css-scan-edited-element-0 {
    padding: 40px 0 0 !important;
    width: 100%;
  }
  .c-yapa {
  visibility: hidden;
   display: none;
   }
}
@media screen and (max-width: 600px) {
  .c-yapa {
  visibility: hidden;
   display: none;
   }
}